@charset "utf-8";
/* CSS Document */

html,body,h1,h2,h3,h4,h5,h6,form,table,blockquote,ul,li {
margin:0;
padding:0;
}

img {border:none;}

body {
background-color:#000b3d;
background-image:url(/files/bg-blu-grad.gif);
background-position:center top;
background-repeat:repeat-y;
color:#666;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:400;
margin:35px;
}

#mask {

	background-color:#000b3d;
	background-image:url(/files/bg-blu-grad.gif);
	background-position:center top;
	background-repeat:repeat-y;
	position: absolute;
	left: 50%;
	width: 750px; /* Overall width of div */
	margin-left: -375px; /* half of the overall width */
	visibility: visible;
	z-index:1900;
	height:500px;

}

.divider {
	height:1px;
	border-bottom:1px solid #f6f7f8;
	background:none;
	margin:5px 15px 5px 10px;
}	
	
	
h1.sectionTitle{
	
			font-family: Arial, Helvetica, sans-serif;
			font-size: 17px;
			color: #003366;
			margin: 10px 5px 5px 0px;
			padding-top: 2px;
			border-bottom-color: #c6d7e9;
			border-bottom-style: solid;
			border-bottom-width: 1px;
			text-transform: uppercase; 
			}
	
h1.sectionTitle span {
font-size:16px;
color:#000000;
padding:0 0 0px 0;

}

#logo {
margin:15px 10px  15px 10px;
display:inline-block;
}

.roundcont {
	width: 100%;
	background-color: #e3edf8;
	margin-left: auto;
	margin-right: auto;
	padding:0px;
}

.roundcont p, .content td, .content p {
	padding: 0px 10px 8px 10px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	diaplay:inline;
	line-height: 125%;
}

.content td {
	padding: 0 0 5px 5px;
	font-weight:700;
}

.roundcont h1 {
	padding: 0px 10px 8px 10px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:700;
	diaplay:inline;
	
}

.content {
	margin:0 10px;
}


/*-------------------------------------------------NEW BOX 01/26/10 -----------------------------------------*/

.wrapper2 {
	position: absolute;
	left: 50%;
	width: 780px; /* Overall width of div */
	margin-left: -390px; /* half of the overall width */
	visibility: visible;
	background:#fff;
	padding:8px;
	z-index:2000;
}


.box { 
  background: #E3EDF8; 
}
.boxtop { 
  background: url(/files/ne.gif) no-repeat top right; 
}
.boxtop div { 
  font-size: 0;
  height: 6px; 
  background: url(/files/nw.gif) no-repeat top left; 
}
.boxbottom { 
  background: url(/files/se.gif) no-repeat bottom right; 
}
.boxbottom div { 
  font-size: 0;
  height: 6px; 
  background: url(/files/sw.gif) no-repeat bottom left; 
}
.boxcontent {
  padding: 10px;
}


.boxcontent h2 {
			font-family: Arial, Helvetica, sans-serif;
			font-size: 14px;
			color: #111111;
			margin: 20px 10px 5px 0px;
			text-transform: uppercase; 
			}

.boxcontent input.inputbox {
	border: solid 2px #c6d7e9;
	width:250px;
	background:#FFFFFF;
	padding:3px;
}


.boxcontent input.sendButton {
	margin:10px 0;
		}

.boxcontent .error {
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-transform: normal;
	letter-spacing: normal;
	line-height: 1.3em;
	margin:0px 0px 10px 0px;
	padding:10px 8px 10px 28px;
	background-image: url(/images/1266854602_messagebox_warning.png);
	background-repeat: no-repeat;
	background-position: 8px 9px;
	background-color:#FFEAE4;
	border: 3px solid #FF4646;
	color: #FF4646;}


.boxcontent .success {
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-transform: normal;
	letter-spacing: normal;
	line-height: 1.3em;
	margin:0px 0px 10px 0px;
	padding:10px 8px 10px 28px;
	background-image: url(/images/1266854693_camera_test.png);
	background-repeat: no-repeat;
	background-position: 8px 9px;
	background-color:#FFEAE4;
	background-color:#c4f2d1;
	border: 3px solid #00a42e;
	color: #00a42e;	
	}


.boxcontent .upload_box {
visibility: visible;
border:none;
height:200px;
width:200px;
}

.boxcontent #loader{
   visibility:hidden;
}

.boxcontent #f1_upload_form{
margin:10px 0;
}

.boxcontent #f1_error{
   font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
   font-weight:bold;
   color:#FF0000;
}

.boxcontent #f1_ok{
   font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
   font-weight:bold;
   color:#00FF00;

}

.boxcontent #f1_upload_form {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
}

.boxcontent #f1_upload_process{
   z-index:100;
   visibility:hidden;
   position:absolute;
   text-align:center;
   width:400px;
}
